Apigee hybrid : plates-formes compatibles

Plates-formes compatibles

Apigee hybrid est compatible avec les versions suivantes de ces plates-formes :

Versions Apigee hybrid

Plates-formes

1.5 1,6
Anthos (Google Cloud) 1.18.x
1.19.x
1.19.x
1.20.x
Anthos (AWS) 1.6.x
1.7.x
1.8.1**
1.7.x
1.8.1**
Anthos (Azure) Non disponible 1.8.x
Anthos (sur site – VMware) 1.6.x
1.7.x
1.8.1**
1.7.x
1.8.1**
Anthos (Bare Metal) 1.6.x
1.7.x
1.7.x
Anthos (clusters associés – multicloud)
Version de Kubernetes (EKS)
1.18.x
1.19.x
1.19.x
1.20.x
Anthos (clusters associés – multicloud)
Version de Kubernetes (AKS)
1.18.x
1.19.x
1.19.x
1.20.x
Anthos (clusters associés – multicloud)
Version d'OpenShift
4.5
4.6
4.7
4.6
4.7
Anthos (clusters associés – multicloud)
Version de Konvoy
1.7.x 1.7.x

Composants

1.5 1,6
Anthos Service Mesh (ASM)*** 1.7.x
1.8.x
1.9.x
1.9.x
JDK JDK 11 JDK 11
cert-manager 1.2.0 1.2.0
Cassandra 3.11.6 3.11.6

** Ne pas effectuer de mise à niveau vers Anthos 1.8.2 ou version ultérieure

*** Installer uniquement les versions compatibles d'ASM